.body, html {
height: 100%;
background-image: url(https://i.postimg.cc/VLFFNkPb/tulip-gingam-t2b.gif);
}

.container {
display: grid;
grid-template-columns: 200px 470px ;
margin-top: 20px;
margin-left: 10px;
}

.menu {
  border-color: rgb(54, 54, 54);
  border-width: 1px;
  border-style: dashed;
  border-right: 0;
  background-image: url(https://i.postimg.cc/0QgQSWtZ/bg2.gif)
}

.main {
  border-color: rgb(61, 60, 60);
  border-width: 1px;
  border-style: dashed;
  background-color: white;
  min-height: 497px;
  max-height: 497px;
  overflow-y: scroll;
}

.date {
margin-left: 60px;
}

.entry {
  width: 310px;
  margin-left: 50px;
  border-color: rgb(61, 60, 60);
  border-width: 1px;
  border-style: dashed;
  border-radius: 10px;
}
